Subject: Re: [Tools-discuss] [rfc-i] whose on first

From: Carsten Bormann <[email-masked]>
Date: Sat, 20 Feb 2021 20:11:14 +0100

On 2021-02-19, at 23:29, Carsten Bormann <[email-masked]> wrote:
> 
> I don’t understand the current situation any more than you, but Henrik did leave us this gem:
> 
> $ curl https://datatracker.ietf.org/doc/bibxml3/draft-spaghetti-sidrops-rpki-rsc/xml

Hmm.

*** reference.I-D.brown-ec-2y2-x3-x-mod-8-to-91-plus-5.xml: *** Status code 404 while fetching https://datatracker.ietf.org/doc/bibxml3/draft-brown-ec-2y2-x3-x-mod-8-to-91-plus-5/xml
*** reference.I-D.ietf-oauth-v2-1.xml: *** Status code 404 while fetching https://datatracker.ietf.org/doc/bibxml3/draft-ietf-oauth-v2-1/xml
*** reference.I-D.olteanu-intarea-socks-6.xml: *** Status code 404 while fetching https://datatracker.ietf.org/doc/bibxml3/draft-olteanu-intarea-socks-6/xml

So we can’t get bibxml when the draft name ends in a number before the version.

*** reference.I-D.ietf-avtcore-rfc7983bis.xml: *** Status code 500 while fetching https://datatracker.ietf.org/doc/bibxml3/draft-ietf-avtcore-rfc7983bis/xml
*** reference.I-D.mclaggan-wccp-v2rev1.xml: *** Status code 500 while fetching https://datatracker.ietf.org/doc/bibxml3/draft-mclaggan-wccp-v2rev1/xml
*** reference.I-D.wang-idr-sr-policy-pce-delegation.xml: *** Status code 500 while fetching https://datatracker.ietf.org/doc/bibxml3/draft-wang-idr-sr-policy-pce-delegation/xml

We also have some nice, repeatable 500s.

Grüße, Carsten